{
  "state": "DONE",
  "postSearchDescription": {
    "importantParams": [
      {
        "name": "trees",
        "val": "450"
      },
      {
        "name": "depth",
        "val": "20"
      },
      {
        "name": "min_samples",
        "val": "3"
      }
    ]
  },
  "resumed": false,
  "timeOrderingEnabled": false,
  "sampleWeightsEnabled": false,
  "progress": {
    "top_level_todo": [],
    "stack": [],
    "top_level_done": [
      {
        "name": "Loading train set",
        "time": 739
      },
      {
        "name": "Loading test set",
        "time": 233
      },
      {
        "name": "Collecting preprocessing data",
        "time": 91
      },
      {
        "name": "Preprocessing train set",
        "time": 253
      },
      {
        "name": "Preprocessing test set",
        "time": 42
      },
      {
        "name": "Hyperparameter searching",
        "time": 372723
      },
      {
        "name": "Fitting model",
        "time": 15531
      },
      {
        "name": "Saving model",
        "time": 289
      },
      {
        "name": "Scoring model",
        "time": 18935
      }
    ]
  },
  "startTime": 1600119819243,
  "endTime": 1600120228520,
  "preprocessingTime": 0,
  "trainingTime": 409277,
  "hyperparamsSearchTime": 372723
}